RSI PHP unit bug finder
RSI PHP unit bug finder

RSI PHP unit bug finder

Este modulo le permite buscar el bug de phpunit, el cual permite a atacantes acceder a su sitio.

Más detalles

$0.00

Solicitar más información

Este artículo ha sido vendido

15
tiempos
  • Versión: 1.0
  • Lengua: en, es, fr
  • Compatibilidad: Prestashop 1.5 / 1.6 / 1.7
  • Tienda múltiple:
  • Actualizaciones: GRATIS
  • Este modulo le permite buscar el bug de phpunit, el cual permite a atacantes acceder a su sitio.

    Fuente :

    https://build.prestashop.com/news/critical-security-vulnerability-in-prestashop-modules/?fbclid=IwAR1yt4c4J_EnTQAQGzgbQXZibUl06FDCetmmRGZzDa326WqwA6Yej6Rz-24

    Versión 1.0
    Lengua en, es, fr
    Compatibilidad Prestashop 1.5 / 1.6 / 1.7
    Tienda múltiple
    Actualizaciones GRATIS
    Carro 0 Carrito de compras

    sin productos

    ¡Envío gratis! Envío
    $0.00 Total

    Revisa